<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist SYSTEM "file://localhost/System/Library/DTDs/PropertyList.dtd">
<plist version="1.0">
<dict>
    <key>CFBundleInfoDictionaryVersion</key>
    <string>6.0</string>
    <key>CFBundleIdentifier</key>
    <string>it.easybyte.tibet</string>
    <key>CFBundleName</key>
    <string>Tibet</string>
	<key>CFBundleExecutable</key>
	<string>Tibet</string>
    <key>CFBundlePackageType</key>
    <string>APPL</string>
    <key>CFBundleSignature</key>
    <string>'TIBT'</string>
    <key>CFBundleDevelopmentRegion</key>
    <string>Italiano</string>
    <key>LSRequiresCarbon</key>
    <true/>
    <key>CFBundleVersion</key>
    <string>1.7.6a</string>
    <key>CFBundleShortVersionString</key>
    <string>1.7.6a</string>
    <key>CFBundleLongVersionString</key>
    <string>Tibet 1.7.6a   </string>
    <key>CFBundleIconFile</key>
    <string>tibetapp.icns</string>
    <key>NSAppleScriptEnabled</key>
    <string>Yes</string>
    <key>NSHumanReadableCopyright</key>
    <string></string>
    <key>CFBundleDocumentTypes</key>
    <array>
        <dict>
            <key>CFBundleTypeOSTypes</key>
            <array>
                <string>TBET</string>
            </array>
            <key>CFBundleTypeIconFile</key>
            <string>tibetdoc.icns</string>
            <key>CFBundleTypeName</key>
            <string>Archivio Tibet</string>
            <key>CFBundleTypeExtensions</key>
            <array>
                <string>TBET</string>
            </array>
            <key>CFBundleTypeRole</key>
            <string>Editor</string>
        </dict>
        <dict>
            <key>CFBundleTypeOSTypes</key>
            <array>
                <string>TDTA</string>
            </array>
            <key>CFBundleTypeIconFile</key>
            <string>tibetdoc.icns</string>
            <key>CFBundleTypeName</key>
            <string>Archivio Tibet</string>
            <key>CFBundleTypeExtensions</key>
            <array>
                <string>TDTA</string>
            </array>
            <key>CFBundleTypeRole</key>
            <string>Editor</string>
        </dict>
        <dict>
            <key>CFBundleTypeOSTypes</key>
            <array>
                <string>TDIC</string>
            </array>
            <key>CFBundleTypeIconFile</key>
            <string>dizionario_dati.icns</string>
            <key>CFBundleTypeName</key>
            <string>Archivio Tibet</string>
            <key>CFBundleTypeExtensions</key>
            <array>
                <string>TDIC</string>
            </array>
            <key>CFBundleTypeRole</key>
            <string>Editor</string>
        </dict>
        <dict>
            <key>CFBundleTypeOSTypes</key>
            <array>
                <string>TPRF</string>
            </array>
            <key>CFBundleTypeIconFile</key>
            <string>tibetprf.icns</string>
            <key>CFBundleTypeName</key>
            <string>Archivio Tibet</string>
            <key>CFBundleTypeExtensions</key>
            <array>
                <string>TPRF</string>
            </array>
            <key>CFBundleTypeRole</key>
            <string>Editor</string>
        </dict>
        <dict>
            <key>CFBundleTypeOSTypes</key>
            <array>
                <string>PMSP</string>
            </array>
            <key>CFBundleTypeIconFile</key>
            <string>stampa_su_disco.icns</string>
            <key>CFBundleTypeName</key>
            <string>Archivio Tibet</string>
            <key>CFBundleTypeExtensions</key>
            <array>
                <string>PMSP</string>
            </array>
            <key>CFBundleTypeRole</key>
            <string>Editor</string>
        </dict>
        <dict>
            <key>CFBundleTypeOSTypes</key>
            <array>
                <string>SQZZ</string>
            </array>
            <key>CFBundleTypeIconFile</key>
            <string>backup.icns</string>
            <key>CFBundleTypeName</key>
            <string>Archivio Tibet</string>
            <key>CFBundleTypeExtensions</key>
            <array>
                <string>SQZZ</string>
            </array>
            <key>CFBundleTypeRole</key>
            <string>Editor</string>
        </dict>
        <dict>
            <key>CFBundleTypeOSTypes</key>
            <array>
                <string>slog</string>
            </array>
            <key>CFBundleTypeIconFile</key>
            <string>db_slog.icns</string>
            <key>CFBundleTypeName</key>
            <string>Archivio Tibet</string>
            <key>CFBundleTypeExtensions</key>
            <array>
                <string>slog</string>
            </array>
            <key>CFBundleTypeRole</key>
            <string>Editor</string>
        </dict>
        <dict>
            <key>CFBundleTypeOSTypes</key>
            <array>
                <string>pimg</string>
            </array>
            <key>CFBundleTypeIconFile</key>
            <string>preimage.icns</string>
            <key>CFBundleTypeName</key>
            <string>Archivio Tibet</string>
            <key>CFBundleTypeExtensions</key>
            <array>
                <string>pimg</string>
            </array>
            <key>CFBundleTypeRole</key>
            <string>Editor</string>
        </dict>
        <dict>
            <key>CFBundleTypeOSTypes</key>
            <array>
                <string>EDIC</string>
            </array>
            <key>CFBundleTypeIconFile</key>
            <string>stampa_personalizzata.icns</string>
            <key>CFBundleTypeName</key>
            <string>Archivio Tibet</string>
            <key>CFBundleTypeExtensions</key>
            <array>
                <string>EDIC</string>
            </array>
            <key>CFBundleTypeRole</key>
            <string>Editor</string>
        </dict>
        <dict>
            <key>CFBundleTypeOSTypes</key>
            <array>
                <string>TPLU</string>
            </array>
            <key>CFBundleTypeIconFile</key>
            <string>plu.icns</string>
            <key>CFBundleTypeName</key>
            <string>Archivio Tibet</string>
            <key>CFBundleTypeExtensions</key>
            <array>
                <string>TPLU</string>
            </array>
            <key>CFBundleTypeRole</key>
            <string>Editor</string>
        </dict>
        <dict>
            <key>CFBundleTypeOSTypes</key>
            <array>
                <string>IECN</string>
            </array>
            <key>CFBundleTypeIconFile</key>
            <string>ie_lista_campi.icns</string>
            <key>CFBundleTypeName</key>
            <string>Archivio Tibet</string>
            <key>CFBundleTypeExtensions</key>
            <array>
                <string>IECN</string>
            </array>
            <key>CFBundleTypeRole</key>
            <string>Editor</string>
        </dict>
        <dict>
            <key>CFBundleTypeOSTypes</key>
            <array>
                <string>FETK</string>
            </array>
            <key>CFBundleTypeIconFile</key>
            <string>formato_etichette.icns</string>
            <key>CFBundleTypeName</key>
            <string>Archivio Tibet</string>
            <key>CFBundleTypeExtensions</key>
            <array>
                <string>FETK</string>
            </array>
            <key>CFBundleTypeRole</key>
            <string>Editor</string>
        </dict>
    </array>
</dict>
</plist> 